<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:template="/conf/mutualfunds/settings/wcm/templates/page-content"
        jcr:primaryType="cq:PageContent"
        sling:resourceType="mutualfunds/components/page">
        <root
            jcr:primaryType="nt:unstructured"
            sling:resourceType="mutualfunds/components/container">
            <container
                jcr:primaryType="nt:unstructured"
                sling:resourceType="mutualfunds/components/container">
                <title
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/title"/>
                <container
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="mutualfunds/components/container"
                    layout="responsiveGrid"/>
            </container>
        </root>
    </jcr:content>
</jcr:root>
